Bug 532208 - [PATCH] Please package the examples
Summary: [PATCH] Please package the examples
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: jna (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
low
medium
Target Milestone: ---
Assignee: Colin Walters
QA Contact: Fedora Extras Quality Assurance
URL: http://fedoraproject.org/wiki/Feature...
Whiteboard: F13FeatureIDEA
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-10-31 13:22 UTC by Lubomir Rintel
Modified: 2009-11-24 00:13 UTC (History)
1 user (show)

Fixed In Version: jna-3_0_9-6_fc13
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-11-09 08:09:03 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Add jna-examples subpackage (2.40 KB, text/plain)
2009-10-31 13:22 UTC, Lubomir Rintel
no flags Details

Description Lubomir Rintel 2009-10-31 13:22:15 UTC
Created attachment 366923 [details]
Add jna-examples subpackage

They are used by IntelliJ IDEA, needed to build it.

Comment 1 Lubomir Rintel 2009-11-09 08:09:03 UTC
No response from maintainer, committed.


Note You need to log in before you can comment on or make changes to this bug.